/* This file is reserved for overriding and extending the template styles. */


span.grippy {
    content: '....';
    width: 20px;
    height: 40px;
    display: inline-block;
    overflow: hidden;
    line-height: 5px;
    padding: 3px 4px;
    cursor: move;
    vertical-align: middle;
    /*margin-top: -.7em;
    margin-right: .3em;*/
    font-size: 12px;
    font-family: sans-serif;
    letter-spacing: 2px;
    color: #cccccc;
    text-shadow: 1px 0 1px black;
}

    span.grippy::after {
        content: '..  .. .. ..';
    }



.dropzone {
    border: 2px dashed #007bff;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
    color: #007bff;
    cursor: pointer;
    margin-bottom: 20px;
    background-color: #f8f9fa;
}

    .dropzone:hover {
        background-color: #e9ecef;
    }

progress {
    width: 100%;
    height: 20px;
}

